* {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

*:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	color: #414141; /*Default text color*/
	font-size: 14px; /*Default font size*/
	background-color: #fff;
}

input, textarea, select {
	resize: none !important;
	
	/* Below outline css is affecting tabindex usability so commented for now. */
	/* outline: none !important; */
	/* END */
	
	
	/*	box-shadow: 0 0 0 0;*/
	border-radius: 0 !important;
}

button {
	/* outline: none !important; */
}

/* ======== Removes the yellow background in the input elements in Chrome ======== */
input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0 1000px white inset !important;
}

.box-border-box {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}

.clearfix:after, .clearfix:before {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

/* ==========================================================================
Typography
========================================================================== */
a {
	/*
	-webkit-transition: all 0.3s ease-in;  -moz-transition: all 0.3s ease-in;  
	-ms-transition: all 0.3s ease-in;  -o-transition: all 0.3s ease-in;  transition: all 0.3s ease-in; 
*/
	
}

h1, h2, h3, h4, h5, h6 {
	color: #007dba;
	margin: 0 0 0.83em 0;
	font-weight: normal;
}

h1 {
	font-size: 40px;
	line-height: 48px;
}

h2 {
	font-size: 28px;
	line-height: 32px;
}

h3 {
	font-size: 24px;
	line-height: 30px;
}

h4 {
	font-size: 22px;
	line-height: 28px;
}

h5 {
	font-size: 20px;
	line-height: 24px;
}

h6 {
	font-size: 18px;
	line-height: 22px;
}

p, li {
	font-size: 14px;
	font-weight: normal;
	color: #414141;
	line-height: 20px;
	margin: 8px 0;
}

button, input[type="submit"] {
	background: #007dba;
	border: transparent;
	margin: 0 0.63em 0.63em 0;
	text-align: center;
	font-weight: bold;
	color: #FFF;
	cursor: pointer;
	/* line-height: 30px; */
	padding: 0.63em;
}

button:hover,button:active,button.grey:hover,button.grey:active,button.ocean:hover,button.ocean:active,input[type="submit"]:hover,input[type="submit"]:active,.btn-council-file:hover,.btn-file:hover
	{
	background: #87aa3e;
}

button.ocean {
	background: #344862;
}

button.grey {
	background: #4d5357;
}

button.messagebox {
	margin-bottom: 0 !important;
}

pre {
	width: 50%;
	background: #EDEDED;
	padding: 2em;
	margin: 2em;
}

.row {
	margin-bottom: 20px;
}

.row .row {
	margin-top: 10px;
	margin-bottom: 0;
}

hr {
	margin-top: /*40px*/ 1em;
	margin-bottom: /*40px*/ 1em;
	display: block;
}

.cursor-pointer {
	cursor: pointer;
}

a.download-link {
	cursor: pointer;	
	color: #414141;
	text-decoration: none;
}
a.download-link:hover {
	cursor: pointer;	
	text-decoration: underline;
} 

input.no-border {
	border: 0;
}

input.no-outline {
	outline: none;
}

img {
	border: 0;
}

.float-force-none {
	float: none !important;
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

.cust-hide {
	display: none;
}

.cust-show {
	display: block;
}

.margin-0-auto {
	margin: 0 auto;
}

.font-11 {
	font-size: 11px;
}

.font-12 {
	font-size: 12px;
}

.font-13 {
	font-size: 13px;
}

.font-14 {
	font-size: 14px;
}

.font-15 {
	font-size: 15px;
}

.font-16 {
	font-size: 16px;
}

.font-17 {
	font-size: 17px;
}

.font-18 {
	font-size: 18px;
}

.font-19 {
	font-size: 19px;
}

.font-20 {
	font-size: 20px;
}

.font-22 {
	font-size: 22px;
}

.font-23 {
	font-size: 23px;
}

.font-24 {
	font-size: 24px;
}

.font-bold {
	font-weight: bold;
}

.text-ellipse {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.text-left {
	text-align: left;
}

.text-right {
	text-align: right;
}

.text-center {
	text-align: center;
}

.text-justify {
	text-align: justify;
}

.text-nowrap {
	white-space: nowrap;
}

.text-lowercase {
	text-transform: lowercase;
}

.text-uppercase {
	text-transform: uppercase;
}

.text-capitalize {
	text-transform: capitalize;
}

.text-orange {
	color: #f1602a;
}

.list-unstyled {
	padding-left: 0;
	list-style: none;
}

header {
	background: #93c9c9;
}

.logo {
	float: left;
	margin: 0;
	padding: 0;
}

/*
.logo a {
	background: url('http://www.aucklandcouncil.govt.nz/_layouts/images/ac/logo-v2.png') top left no-repeat;
	height: 120px;
	width: 260px;
	position: relative;
	text-indent: -9999px;
	display: block;
}
*/
.logo img {
	height: 100px;
	position: relative;
	text-indent: -9999px;
	display: block;
	margin-top: 10px;
}

.formDescriptionParagraph {
	margin: 0 0 0.83em 0;
}

.socialize {
	float: right; /*padding: 0!important;*/
}

.socialize a {
	position: relative;
	float: right;
	margin-top: 1.5em;
	display: inline-block;
	height: 34px;
	width: 41px;
	overflow: hidden;
	margin-top: 10px;
	margin-left: 3px;
}

.socialize a img {
	position: absolute;
	width: 37px;
	top: 0px;
	left: 0px;
}

.socialize .profile-img {
	top: 0px;
	left: 0px;
	font-color: #ffffff;
	Padding: 10px 12px;
	Text-decoration: none;
	/* Space between the cart button and this one: 40px (full width) */
	Width: 44px;
	Height: 34px;
	background: url(../images/my-account-icon.png) center center;
}

.socialize a:hover img {
	top: -34px;
}

.socialize .contactus {
	float: right;
	text-align: center;
	width: auto !important;
	font-size: 14px;
	font-weight: bold;
	color: #203d58;
	background-color: #dbe388;
	padding: 8px 10px;
	text-decoration: none !important;
}

.socialize .headerBtn {
	float: right;
	text-align: center;
	width: auto !important;
	font-size: 14px;
	font-weight: bold;
	padding: 8px 10px;
	text-decoration: none !important;
 	margin-left: 7px !important;
}

.socialize .profileBtn {
	float: right;
	text-align: center;
	width: auto !important;
	font-size: 14px;
	font-weight: bold;
	padding: 8px 10px;
	text-decoration: none !important;
 	margin-left: 7px !important;
}

.socialize .profileBtnGroup {
	float: right;
	text-align: center;
	width: auto !important;
	font-size: 14px;
	font-weight: bold;
	padding: 0px 0px;
	text-decoration: none !important;
 	margin-left: 7px !important;
}

.socialize .profileBtnWithMenu {
	background-color: #203d58; 	
  	padding: 7px 10px 7px 10px;
	margin-right:0px;
	margin-bottom:0px;
}

.socialize .profileBtnWithMenu:hover {
	background-color: #87aa3e;
	color: #fff !important;}

.socialize .signin {
	color: #FFF;
	background-color: #203d58;
}

.socialize .signout {
	color: #FFF;
	background-color: #203d58;
}

.socialize .signout:HOVER {
	background: #87aa3e;
}

.socialize .myDashboard {
	color: #FFF;
	background-color: #203d58;
}

.socialize .myDashboard:HOVER {
	background: #87aa3e;
}

.socialize a.contactus:hover,.socialize a.contactus:active,.socialize .checkout-btn:hover,.cust-checkout-btn .checkout-btn:hover,.socialize .checkout-btn:active
	{
	background-color: #87aa3e;
	color: #fff !important;
}

.socialize .checkout-btn {
	float: right;
	text-align: center;
	width: auto !important;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	padding: 8px 10px;
	text-decoration: none !important;
	padding-left: 40px;
	background: url(../images/cart-icon-24x24.png) no-repeat 8px center;
	background-color: #203d58;
 	margin-left: 7px !important;	
}

.profile-submenu {
	margin-top: 3px;
	padding: 0px !important;
	border-radius: 0px;
	width: 216px;
	background-color: #263b58;
	left: 0px;
}

ul.profile-submenu li {
	margin:0px !important;
}

.profile-submenu a {
	color: #fff !important;
	position: relative;
	float: left;
	display: inline-block;
	height: 42px;
	width: 100%;
	overflow: hidden;
	margin:0px !important;
	padding: 13px 15px !important;
	border-top: 0;
	border-right: 1px solid #68768a;
	border-bottom: 1px solid #68768a;
	border-left: 1px solid #68768a;
	font-size: 12px !important;
	font-weight: bold !important;
}

.profile-submenu a:hover, .profile-submenu a:visited {
	background-color: #475b78 !important;
}
 
header {
	height: 190px;
}

.header-search {
	float: right;
	clear: both;
	display: block;
	padding-top: 1.25em;
	width: /*220px*/ 350px;
}

#header_searchbox {
	padding: 8px;
	border: 1px solid #FFF;
	font-size: 0.88em;
	height: 37px;
	display: inline-block;
	float: left;
	width: 310px;
	outline: none;
}

#header_searchbutton {
	margin-top: 0px;
	position: relative;
	left: 0px;
	top: 0px;
	padding-top: 0px;
}

.navbar {
	margin-bottom: 1.25em;
	border: transparent !important;
}

nav li {
	margin: 0px;
	list-style: none;
	width: 14.28%;
	z-index: 100;
	border-right: 1px solid #6AB8DE;
}

nav li:last-child {
	border-right: 0;
}

nav a {
	display: block;
	text-decoration: none;
	color: #ffffff;
	text-align: left;
	line-height: 1.0em;
	font-weight: bold;
	position: relative;
	z-index: 95;
	min-height: 73px;
	background: #1e93cc;
	border-top: 3px #6ab7dd solid;
}

nav a:hover, nav a:active, nav li.active a {
	border-top: 3px #88ab3e solid;
	background-color: #263b58 !important;
	color: #fff;
}

#subnav {
	background-color: #203d58;
	display: block;
}

#subnav ul {
	margin: 0 0 1.25em 0;
	padding: 0 !important;
	display: block;
	clear: both;
}

#subnav ul li {
	list-style-type: none;
	margin: 0;
	display: inline;
}

#subnav a {
	background: #203d58;
	border: transparent;
	text-decoration: none;
	padding: 0 10px;
	text-align: center;
	font-weight: bold;
	line-height: 30px;
	color: #FFF;
	cursor: pointer;
	display: inline-block;
	float: left;
	border-right: 1px solid #fff;
	/*	margin-bottom: 10px;*/
}

#subnav a:hover,#subnav a:active {
	background: #87aa3e;
	text-decoration: none;
}

/* ==========================================================================
FORMS
========================================================================== */
fieldset {
	/*	margin-bottom: 15px;*/
	
}

.form-wrapper {
	width: 88%;
	overflow: hidden;
	/*	margin-bottom: 30px;*/
}

form input[type="text"],form input[type="password"],form input[type="url"],form input[type="email"],form input[type="search"],form input[type="number"],form input[type="password"],form input[type="range"]
	{
	padding: 0 0.8em;
	border: 1px solid #abadb3;
	display: inline;
}

form input[type="date"],form input[type="month"],form input[type="week"],form input[type="datetime"],form input[type="datetime-local"],textarea,select
	{
	padding: 0.8em;
	border: 1px solid #abadb3;
	display: inline;
	line-height: 1.06em;
}

select {
	padding: 0 0.8em;
}

.address-form input[type="text"] {
	width: 87%;
	margin-right: 10px;
	height: 38px;
	margin-bottom: 20px;
}

.login-form input[type="text"] {
	width: 87%;
	margin-right: 10px;
	height: 38px;
	margin-bottom: 20px;
}

.login-form > fieldset > div {
	width: 100%;
}

.login-form > fieldset > .controls > div {
	width: 100%;
}

.options-form input[type="submit"] {
	position: relative;
}

form input[type="text"],form input[type="password"],form input[type="url"],form input[type="email"],form input[type="search"],form input[type="number"],form input[type="date"],form input[type="password"],form input[type="range"],textarea,select,.options-form input[type="text"],.std-form input[type="text"]
	{
	width: 87%;
	margin-right: 10px;
	height: 38px;
	margin-bottom: 20px;
}


.address-form input[type="text"] {
	width: 80%;
}

form .field-qmark input[type="text"] {
	width: 84%;
}

fieldset ul,ol {
	padding: 0;
}

fieldset li {
	list-style: none;
}

fieldset-add li {
	list-style: none;
	margin-bottom: 37px;
	margin-left: -50px;
}

li label {
	font-weight: normal !important;
	margin-left: 1.5em;
	clear: right;
}

li input[type=checkbox],li input[type=radio] {
	float: left;
	margin-right: 0.63em;
}

li input[type=checkbox],li input[type=radio] {
	float: left;
}

li input[type=radio] {
	margin-top:1px;
}

textarea {
	height: auto;
	padding: 0.8em;
}

fieldset.highlighted-field {
	background: #b9d2e2;
	padding: 0.63em;
}

fieldset.highlighted-field label,.std-form label {
	display: block;
}

fieldset.highlighted-field input[type="text"]{
	width: 80%;
}

fieldset.highlighted-field > div {
	width: 80%;
}

.address-form  .error-message-inp-attach{
	width: 80%;
}

fieldset.highlighted-field {
	width: 100%;
}

fieldset.no-highlight {
	width: 100%;	
	padding: 0.63em;
}

fieldset.no-highlight label {
	display: block;
}

fieldset.no-highlight input[type="text"]{
	width: 80%;
}

fieldset.no-highlight > div {
	width: 80%;
}

input[type="text"],input[type="date"] {
	padding: 0.8em;
	border: 1px solid #abadb3;
	font-size: 14px;
	display: inline;
}

select {
	font-size: 0.88em;
}

.std-form input[type="submit"] {
	margin: 0.63em 0.63em 0 0;
}

form.std-form {
	margin-bottom: 0.63em;
}

.login-form input[type="submit"] {
	margin: 0.63em 0.63em 0 0;
}

form.login-form {
	margin-bottom: 0.63em;
}

input.moreinfo-submit {
	float: left;
	display: inline-block !important;
}

input.link-submit,input.link-submit:hover {
	display: inline;
	text-decoration: underline;
	background: transparent;
	border: transparent;
	color: #305d72;
}

a.moreinfo {
	float: left;
	display: inline;
	text-decoration: underline;
	color: #305d72;
	margin-top: 1.25em;
}
a.pipmore{
	margin-top:10px !important;
}

a.moreinfo:active,a.moreinfo:hover {
	text-decoration: none;
	color: #007dba;
}

/* ==========================================================================
MESSAGE BOXES
========================================================================== */

.not-available-message {
	background: #f1f5fb;
	border: 1px solid #97bfe0;
	padding: 0.63em;
	color: #203d58;
}

.not-available-message p {
	color: #203d58;
	margin-left: 40px;
}

.not-available-message img {
	float: left;
	margin: 5px 8px 20px 8px;
}


.error-message {
	width: 87%;
	background: #fff1eb;
	border: 1px solid #f4876a;
	padding: 0.63em;
	color: #d3201a;
}

.error-message p {
	color: #d3201a;
	margin-left: 40px;
}

.error-message img,.info-message-permanent img,.info-message img,.help-message img,.success-message img
	{
	float: left;
	margin: 5px 8px 20px 8px;
}

.info-message,.info-message-permanent {
	width: 87%;
	background: #f1f5fb;
	border: 1px solid #97bfe0;
	padding: 0.63em;
	color: #203d58;
}

.info-message p,.info-message-permanent p {
	color: #203d58;
	margin-left: 40px;
}

.help-message {
	width: 87%;
	background: #fff6ee;
	border: 1px solid #f9c388;
	padding: 0.63em;
	color: #ab5c2e;
}

.help-message-consent img
{
	float: left;
	margin: 5px 8px 20px 8px;
}

.help-message-consent {
	width: 91%;
	background: #fff6ee;
	border: 1px solid #f9c388;
	padding: 0.63em;
	margin-right:0px;
	color: #ab5c2e;
}


.help-message p {
	color: #ab5c2e;
	margin-left: 40px;
}

.success-message {
	width: 87%;
	background: #f2f7e4;
	border: 1px solid #bcd298;
	padding: 0.63em;
	color: #466c1c;
}

.success-message p strong {
	color: #466c1c;
	font-size: 18px;
}

.success-message p {
	color: #466c1c;
	margin-left: 40px;
}

a.close-btn-wrapper {
	position: relative;
	top: 0.31em;
	right: 0.31em;
}

span.close-btn-wrapper>img {
	margin: 0 !important;
	float: right !important;
}

/* ==========================================================================
CHECKOUT
========================================================================== */
.checkout-box {
	padding: 0 1.25em 0.63em 1.25em;
	background: #ededed;
	margin: 0;
	float: left;
	display: block;
	width: /*88*/ 100%;
	min-height: 12.5em;
	border-bottom: 5px solid #203d58;
	margin-bottom: 0.63em;
}

h6.checkout {
	background: url('../images/cart-icon-24x24.png') #203d58;
	background-repeat: no-repeat;
	background-position: 6px center;
	color: white;
	margin: 0 !important;
	padding: 0 10px 0 34px;
	line-height: 40px;
}

h6.prop-added {
	background-color: #203d58;
	color: white;
	margin: 0 !important;
	padding: 0 10px;
	line-height: 40px;
}

.checkout-sidebar td {
	padding: 8px 0;
	word-wrap: break-word;
}

tr.subtotal td {
	border-top: 1px solid #9a9fa3;
	border-bottom: 1px solid #9a9fa3;
}

td.dogLicDate {
	width: 90%;
}

td.dogLicAmt {
	width: 10%;
}

td.total-col {
	text-align: right;
	vertical-align: top;
}

table.checkout-sidebar .action-buttons td {
	padding-top: 20px;
}

td.total-col button {
	margin-right: 0 !important;
}

/* ==========================================================================
ONLINE SERVICES
========================================================================== */
a.online-services:link,a.online-services:visited,a.online-services p {
	color: #FFF;
	display: inline-block;
}

a.online-services:hover,a.online-services:active {
	opacity: 0.8;
	text-decoration: none;
}

.online-services {
	/*	width: 15em; */
	/*	min-height: 6.88em; */
	display: inline-block;
	/*	margin: 0 0.63em 0.63em 0;  */
	color: #FFF;
}

.online-services img {
	text-align: center;
	display: block;
	margin: 10px auto 5px;
}

.online-services p {
	margin-bottom: 0;
	font-size: 13px;
}

.online-services>.dogs {
	background: #f19120;
	text-align: center;
	padding: 0.63em;
}

.online-services>.infringements {
	background: #203d58;
	text-align: center;
	padding: 0.63em;
}

.online-services>.rates {
	background: #76a240;
	text-align: center;
	padding: 0.63em;
}

.header-menu-btn {
	width: 110px;
	background: #1e93cc;
	line-height: 28px;
	color: #fff;
	font-size: 24px;
	padding: 0 10px;
	line-height: 38px;
}

.header-menu-btn .glyphicon {
	top: 2px;
	margin-right: 7px;
	font-size: 20px;
}

.header-nav-wrapper {
	position: relative;
	top: -73px;
}

.social-links {
	margin-left: 0px !important;
}

.cust-checkout-btn .checkout-btn {
	/*	text-align:center;*/
	width: auto !important;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	padding: 8px 10px;
	text-decoration: none !important;
	padding-left: 40px;
	background: url(../images/cart-icon-24x24.png) no-repeat 0px center;
	background-color: #203d58;
}

.main-container {
	/*	margin-top: 10px;*/
	position: relative;
	top: -73px;
}

/* ==========================================================================
FOOTER
========================================================================== */
footer {
	margin-bottom: 10px;
}

.footer-wrapper.row {
	margin-bottom: 0;
}

.ft-links-terms {
	color: #1E93CC;
	text-decoration: underline !important;
}

.ft-links-item {
	color: #1E93CC;
	text-decoration: none;
	display: block;
	cursor: pointer;
	line-height: 20px;
}

.ft-links-item:visited,.ft-links-item:hover {
	color: #1E93CC;
	text-decoration: underline !important;
}

.ft-links-wrapper-col {
	padding: 0 10px 0 0;
	width: 50%;
	float: left;
}

.ft-links-wrapper-col li {
	list-style: none;
	margin: 0;
	font-size: 12px;
}

.ft-col-item {
	border-right: 1px solid #ccc;
	min-height: 145px;
}
.footercol1{
	width:370px;
}
.multiline {
    line-height: 1em !important;
}
.ft-col-item:last-child {
	border-right: 0;
}

.ft-follow-item-wrapper {
	margin: 0 auto;
	width: 84px;
}

.ft-follow-item {
	width: 32px;
	height: 32px;
	border-radius: 50%;
	margin: 5px;
}

.ft-follow-item-lnk {
	float: left;
}

.ft-work-link {
	line-height: 36px;
	padding: 0 15px;
	background-color: blue;
	color: #fff;
	text-align: center;
	width: 150px;
	font-weight: bold;
	background-color: #1e93cc;
	display: block;
	cursor: pointer;
	margin-top: 10px;
	font-size: 14px;
}

.pg-footer {
	padding-top: 20px;
	padding-bottom: 20px;
}

.ft-col-header {
	font-size: 14px;
	font-weight: bold;
	color: #404040;
	padding: 0px;
	margin: 0 0 15px 0;
	text-align: left;
}

.ft-follow-us .ft-col-header,.ft-contact .ft-col-header {
	text-align: center;
}

.ft-contact-item-txt {
	float: left;
	color: #1e93cc;
	text-decoration: none;
	display: block;
	cursor: pointer;
	line-height: 32px;
}

.ft-contact-item-img {
	float: left;
	width: 32px;
	height: 32px;
	margin-right: 10px;
}

.ft-work-txt {
	color: #263b58;
	font-size: 14px;
	padding-top: 4px;
	padding-bottom: 10px;
}

.ft-contact-item-phone,.ft-contact-PhoneUsLink {
	background: url(../images/icon-footer-phone.png) no-repeat center;
}

.ft-contact-item-mail,.ft-contact-EmailUsLink {
	background: url(../images/icon-footer-mail.png) no-repeat center;
}

.ft-contact-item-web,.ft-contact-VisitUsLink {
	background: url(../images/icon-footer-visit.png) no-repeat center;
}

.ft-contact-links-wrapper {
	margin: 0 auto;
	width: 125px;
}

.ft-item-twitt,.ft-item-TwitterFollowLink {
	background: url(../images/icon-footer-twitter.png) no-repeat center;
}

.ft-item-fb,.ft-item-FacebookFollowLink {
	background: url(../images/icon-footer-facebook.png) no-repeat center;
}

.ft-item-lkdin,.ft-item-LinkedinFollowLink {
	background: url(../images/icon-footer-linkedin.png) no-repeat center;
}

.ft-item-yt,.ft-item-YoutubeFollowLink {
	background: url(../images/icon-footer-youtube.png) no-repeat center;
}

.ft-work {
	padding-left: 40px;
}

.footer-outer-wrapper {
	background-color: #cde5e5;
}

.ft-bot-lnk-item {
	line-height: 16px;
	border-right: 1px solid #273A58;
	padding-right: 8px;
	font-size: 12px;
	color: #273A58;
	text-decoration: underline;
	font-weight: bold;
}

.ft-bot-lnk-item:hover,.ft-bot-lnk-item:visited {
	color: #273A58;
}

.ft-bot-left ul {
	padding: 0;
}

.ft-bot-left ul li {
	float: left;
	list-style: none;
	margin-right: 8px;
}

.ft-bot-left ul li:last-child a {
	border-right: 0;
}

.ft-bot-links {
	margin-top: 15px;
}

.ft-bot-right {
	height: 44px;
	width: 170px;
	background: url(../images/nzgovt-footer.png) no-repeat center;
}

.checkout-box-header {
	margin-top: 10px;
	font-size: 14px;
	word-wrap: break-word;
}

.left-pane {
	margin-bottom: 40px;
}

.cart-header {
	height: 40px;
	background: url('../images/cart-icon-24x24.png') #203d58;
	background-repeat: no-repeat;
	background-position: 6px center;
}

.cart-body {
	overflow: auto;
}

.cart-sub-head {
	padding: 15px 20px;
}

.cart-sub-head h3 {
	margin-bottom: 0;
}

.cart-row {
	line-height: 25px;
	margin-bottom: 20px;
}

.cart-row:first-child {
	margin: 0;
}

.cart-row-41 {
	padding-left: 20px;
}

.cart-row-42 {
	width: 16.66%;
}

.cart-row-41,.cart-row-43,.cart-row-45 {
	width: 25%;
}

.cart-row-44 {
	width: 8.33%;
}

.cart-row-item {
	float: left;
	word-wrap: break-word;
	padding-right: 5px;
}

.cart-row-item button {
	margin: 0;
}

.cart-list-wrapper {
	font-size: 14px;
	margin-bottom: 20px;
}

.cart-body {
	background-color: #EDEDED;
}

.cart-total-txt {
	padding-left: 20px;
	width: 66.66%;
}

.cart-row-total {
	line-height: 46px;
	border-top: 1px solid #9B9EA3;
	border-bottom: 1px solid #9B9EA3;
	margin-bottom: 0;
	margin-top: -1px;
}

.cart-row-total-fl {
	color: #007dba;
}

.cart-total-val {
	width: 33.33%;
}

.cart-row-32 {
	width: 41.66%;
}

.checkout-header {
	border-top: 5px solid #203d58;
}

.chk-rad-sel-wrapper {
	padding-left: 20px;
	margin-bottom: 10px;
}

.chk-rad-sel-wrapper label {
	margin-left: 10px;
	font-weight: normal;
}

.chk-email-lbl {
	padding: 20px;
}

.chk-email-field {
	padding: 0 20px 20px 20px;
}

.chk-email-field label {
	display: block;
}

.chk-email-field input,.error-email-form {
	width: 485px;
}

form .chk-email-field input {
	width: 485px;
}

.full-p-wrapper {
	margin-bottom: 30px;
}

.disabled-input {
	background-color: #e6e6e6 !important;
}

.disabled {
	background-color: #6a6f74 !important;
	color: #bcbec0 !important;
}

.disabled:active,.disabled:hover {
	opacity: 0.8;
}

.tbl-inp-adj {
	margin-left: 8px;
	width: 75px !important;
}

.content-wrapper {
	padding-top: 33px;
}

.form-w-q {
	position: relative;
}

.close-btn {
	cursor: pointer;
}
.input-group {
    display: table;
    border-collapse: separate;
}


.main-wrap {
	margin-bottom: 30px;
}

.sub-wrap {
	margin-bottom: 20px;
}

.sub-wrap:last-child {
	margin-bottom: 0;
}

.error-message-inp-attach {
	margin-top: -20px;
	padding: 0px;
}
.message-inp-attach {
	margin-top: -20px;
}
.cart-terms-wrapper .error-message, .cart-terms-wrapper .teeandcee-table{
	margin-bottom: 10px;
}

.teeandcee-table label {
	padding-left: 0 !important;
	cursor: pointer;
}

.cart-terms-wrapper .error-message {
	margin-left: 10px;
}

/*Property address auto complete*/
.ui-autocomplete {
	padding: 0px;
	/* border: 1px solid black; */
	background-color: white;
	overflow: hidden;
	z-index: 99999;
	width: 35.5%;
}

.ui-autocomplete .ui-menu-item {
	margin: 0px;
	cursor: default;
	display: block;
	width: 100% !important;
	font: menu;
	font-size: 12px;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif !important;
	padding: 5px 10px !important;
	border: 1px solid #ccc !important;
	background-color: #F2F2F2;
	line-height: 24px;
}

.ui-autocomplete .ui-menu-item-alternate {
	background-color: #eee;
}

.ui-autocomplete .ui-state-focus {
	background-image: none;
	background: #007dba !important;
	color: #fff;
	border: 1px solid #1494c9;
	font-weight: bold !important;
}

.msg-100 {
	width: 100% !important;
}

.mar-right-5 {
	margin-right: 5px !important;
}

.mar-right-20 {
	margin-right: 20px !important;
}

.mar-right-34 {
	margin-right: 34px !important;
}

.mar-left-7 {
	margin-left: 10px !important;
}

.mar-left-10 {
	margin-left: 10px !important;
}

.mar-left-minus20 {
	margin-left: -20px !important;
}

.mar-top-0 {
	margin-top: 0px !important;
}

.mar-top-5 {
	margin-top: 5px !important;
}

.mar-top-10 {
	margin-top: 10px !important;
}

.mar-top-20 {
	margin-top: 20px !important;
}

.dollarvalue {
	width : 100%;
}

.dollartable {
	width : 55%;
}

.dollarsize {
	font-size : 18px;
}

.objectionnumbertable {
	width : 90%;
}

.objectionnumbertablebody {
	vertical-align: top;
}

.mar-top-30 {
	margin-top: 30px !important;
}

.mar-bot-10 {
	margin-bottom: 10px !important;
}

.mar-bot-20 {
	margin-bottom: 20px !important;
}

.mar-bot-30 {
	margin-bottom: 30px !important;
}

.mar-bot-50 {
	margin-bottom: 50px !important;
}

.mar-top-minus5 {
	margin-top: -5px;
}

.mar-top-minus10 {
	margin-top: -10px;
}

.mar-top-minus20 {
	margin-top: -20px;
}

.ovf-hdn {
	overflow: hidden
}

.padding-1 {
	padding-left:1px;
}
.cart-table {
	padding: 10px;
	margin-bottom: -1px;
}

.cart-table .basic-table {
	margin-bottom: 0;
}

.border-bot-1 {
	border-bottom: 1px solid #9B9EA3;
}

.border-bot-1:last-child {
	border-bottom: 0;
}

.rem-btn-pad-cart {
	padding: 0.63em;
}

.pad-top-5 {
	padding-top: 5px;
}

.inf-amt-td {
	padding-top: 20px !important;
}

.inf-amt-inp {
	margin: 0;
	margin-top: 5px;
	width: 100px !important;
}

.mar-bot-m-15 {
	margin-top: -15px;
}

.mar-bot-10 {
	margin-bottom: 10px;
}

.on-account {
	/* margin-left: 1.5em; */
	
}

.on-account label,.contact-details label,.renew-licence label {
	margin: 0 10px;
	font-weight: normal;
	display: inline;
}

.radio-group label {
	margin: 0 10px;
	font-weight: normal;
	display: inline;
}

.on-account label,.contact-details label, .renew-licence label {
	line-height: 40px;
}

/* 
.personDetails button, .companyDetails button, .onAccountDetails button{
	float: left;
	}
	
*/	
.application-type {
	margin-top: 10px;
}

.application-type label {
	margin: 0 10px;
	font-weight: normal;
	display: inline;
	padding-right: 30px;
	line-height: 40px;	
}

.onAccountSubmitBtn {
	height: 40px;
}

.mar-top-12 {
	margin-top: 12px;
}

.mar-top-15 {
	margin-top: 15px;
}

.margin-0 {
	margin: 0;
}

.display-inline {
	display: inline;
}
/* add to cart success page second button alignment issue fix */
.marg-left-40 {
	margin-left: 40px;
}

/*More info LIM link alignment  */
a.pipsLink {
	margin-top: 0.625em !important;
}

a.limLinks {
	float: initial !important;
}

.limPrice {
	color: #414141 !important;
}

/* Rates ux changes */
.mar-bot-33 {
	margin-bottom: 33px !important;
}

.font-weight-normal {
	font-weight: normal;
}

.height-36 {
	height: 36px;
}

.height-38 {
	height: 38px;
}

.mar-left-20 {
	margin-left: 20px;
}

.mar-left-0 {
	margin-left: 0px !important;
}

.padding-left-0 {
	padding-left: 0px !important;
}

.padding-right-10 {
	padding-right: 10px !important;
}

.margin-top-10 {
	margin-top: 10px !important;
}

.padding-left-0 {
	padding-left: 0px !important;
}

.padding-5 {
	padding: 5px;
}

.AmtErrorBox {
	width: 270% !important;
}
 
.success-message .info-message p {
	font-weight: normal;
}

.online-services {
	width: 15em;
}

.width-100 {
	width: 100% !important;
}
/* Rates ux changes done  */
.word-break-all {
	word-break: break-all;
}

select {
	font-size: 14px
}

select option:first-child {
	font-weight: bold;
}

.radioButtonList {
	margin-left: 2px;
}

.remove-entry-button {
	line-height: 20px;
}

.font-normal {
	font-weight: normal;
}

.radioGroupCtr label {
	cursor: pointer;
}

.applicationProgressBreadCrumb {
	margin-bottom: 20px;
	padding: 5px;
	width: 100%;
	border: solid 1px #7BA4A9;
}

.headerSelect {
	width: 100%;
	margin: 0 !important;
	padding: 0 !important;
	color: black;
}

.headerSelectConsentType {
	width: 100%;
	margin: 0 !important;
	padding: 0 !important;
	color: black;
	width: 142px !important;
}

.sort-btn-box {
	text-align: center;
	padding: 8px 10px;
	padding-left: 2px !important;
	cursor: pointer;
}

.sort-btn {
	text-align: left;
	padding: 0px;
	padding-left: 3px !important;
	cursor: pointer;
}

.sort-btn-asc {
	background: url(../images/sort-asc.png) no-repeat 0px center;
	background-size: 20px;
}

.sort-btn-desc {
	background: url(../images/sort-desc.png) no-repeat 0px center;
	background-size: 20px;
}

.resp-table a {
	display: block;
}

.btn {
	text-transform: none !important;
	background: #007dba;
	border: transparent;
	margin: 0 0.63em 0.63em 0;
	text-align: center;
	font-weight: bold;
	color: #FFF;
	cursor: pointer;
	padding: 0.63em !important;
	border-radius: 0;
}

/* .btn-default {
	background: #007dba;
	border: transparent;
	margin: 0 0.63em 0.63em 0;
	text-align: center;
	font-weight: bold;
	color: #FFF;
	cursor: pointer;
	padding: 0.63em;
} */

.btn-file {
	position: relative;
	overflow: hidden;
	border: transparent;
	background-color: #007dba;
	margin: 0 0.63em 0.63em 0;
	text-align: center;
	font-weight: bold;
	color: #FFF;
	cursor: pointer;
	padding: 0.63em;
	margin-left: 20px !important;
}

.btn-file input[type=file] {
	position: absolute;
	top: 0;
	right: 0;
	min-width: 100%;
	min-height: 100%;
	font-size: 100px;
	text-align: right;
	filter: alpha(opacity = 0);
	opacity: 0;
	outline: none;
	cursor: pointer;
}


.btn-council-file {
	position: relative;
	overflow: hidden;
	border: transparent;
	background-color: #007dba;
	margin: 0 0.63em 0.63em 0;
	text-align: center;
	font-weight: bold;
	color: #FFF;
	cursor: pointer;
	padding: 0.63em;
	margin-left: 20px !important;
}

.btn-council-file input[type=file] {
	position: absolute;
	top: 0;
	right: 0;
	min-width: 100%;
	min-height: 100%;
	font-size: 100px;
	text-align: right;
	filter: alpha(opacity = 0);
	opacity: 0;
	outline: none;
	cursor: pointer;
}

input[type="text"]:disabled,input[type="text"][readonly] {
	background: white;
}

.respTableBody .respTableRow:nth-child(even) {
	background-color: #fff;
}

.respTableBody .respTableRow:nth-child(odd) {
	background-color: #f0f0f0;
}

.resptableHeaderRow {
/* 	background-color: #d6d6d6; */
	background-color: #203d58;
	color: white;
}

.resptableHeaderRow div{
	padding-top: 8px;
}

.respTableRow {
	padding: 0.75em 0 0.75em 0;
}

.teeandcee-table li {
	list-style-type: disc !important;
}

.download-btn {
	background: url('../images/success-icon-24x24.png');
	background-repeat: no-repeat;
	background-position: 6px center;
	color: #007dba;
	margin: 0 !important;
	padding: 0 10px 0 34px;
	line-height: 40px;
}

.delete-btn {
	background: url('../images/warning-icon-24x24.png');
	background-repeat: no-repeat;
	background-position: 6px center;
	color: #007dba;
	margin: 0 !important;
	padding: 0 10px 0 34px;
	line-height: 40px;
}

.resp-table-header-lbl {
	font-style: italic;
}

/* Dashboard left navigation */
.accountNav {
	background: #ededed;	
	margin: 0!important; 
	padding: 0 0 1.0em 0;
}

.accountNav h3 {
	background: #203d58;
	color: white;
	margin-bottom: 15px; 
	padding: 0.25em 0 0.25em 0.63em; 
	display: block; 
	clear: both;
}

.accountNav li {
	padding: 0 1.25em 0 1.25em;
}

.accountNav li > a:link, .accountNav li > a:visited {
	text-decoration: none; 
	color:#414141; 	
}
.accountNav li > a:hover, .accountNav li > a:active {
	text-decoration: underline !important; 	
	color: #007dba !important; 
}

/*  progress bar styles */
.progressStep {
	cursor: pointer;	
}
.progress {
	list-style: none;
	margin: 0;
	padding: 0;
	display: table;
	table-layout: fixed;
	width: 100%;
	color: #849397;
}
.progress > li {
	position: relative;
	display: table-cell;
	color: #414141;
	font-size: 0.75em;
	font-weight: bold;
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
	white-space: pre-line; 
	word-spacing: 9999999px;
}
.progress > li:before {
	content: attr(data-step);
	display: block;
	color: #9da2a6;
	font-size: 150%;
	margin: 0;
	background: #ffffff;
	border: 1px solid #9da2a6;
	width: 2.375em;
	height: 2.375em;
	text-align: center;
	margin-bottom: 0.25em;
	line-height: 2.375em;
	border-radius: 100%;
	position: relative;
	z-index: 1000;
}

.progress li.js-step-page:before {
	cursor: pointer;
}

.progress > li:after {
	content: '';
	position: absolute;
	display: block;
	background: #9da2a6;
	width: 100%;
	height: 1px;
	top: 1.75em;
	margin-left: 1.5em\9;
	z-index: -1;
}
.progress > li:last-child:after {
	display: none;
}

.progress > li.is-complete:before {
	content: "\2714";
	color: #76a240;
	background: #ffffff;
}

.progress > li.is-active {
	color: #414141;
}
.progress > li.is-active:before {
	color: #FFF;
	background: #76a240;
}

/**
 * Needed for IE8
 */
.progress__last:after {
	display: none !important;
}

/**
 * Size Extensions
 */
.progress--medium {
	font-size: 120%;
}

.progress--large {
	font-size: 140%;
}

.product-progress-generic{
    width: 50%;
    margin: auto;
}

/**
 * Some Generic Stylings
 */
*, *:after, *:before {
	box-sizing: border-box;
}

.progress {
	margin-bottom: 3em;
}

/* 
a {
	color: #414141;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
} 
*/

.vcenter {
	display: flex;
    align-items: center;    
}

.history table, .orderDetails table, .dashboard table { 
	width: 100%; 
	border-collapse: collapse; 
}

.history th, .orderDetails th, .dashboard th { 
	background: #203d58; 
	color: white; 
	font-weight: normal; 
}

.history td, .history th, .orderDetails td, .orderDetails th { 
	padding: 6px; 
	border: 1px solid #ccc; 
	text-align: left; 
}

.dashboard td, .dashboard th { 
	padding: 6px; 
	border:  0px;
	text-align: left; 
}

.filterbox {
	background: #203d58; 	
	color: white; 
	font-weight: bold; 	
}

a.action-link {
	text-decoration: underline;
	color: #305d72;
	cursor: pointer;
}

a.action-link:hover {
	color: #007dba;
}

a.help-link {
	text-decoration: underline;
	color: #007dba;
	cursor: pointer;
}

.no-margin {
	margin: 0;
}

.no-padding {
	padding: 0;
}

.variant-section {
  padding: 0px;
  margin-bottom: 20px;	
  background: #ffffff;
}

.variant-section .variant-selector {
  padding: 10px 0;
}

.variant-section .variant-selector .variant-name {
  text-transform: none;
  font-weight: bold;
}

.login-box {
	border: 1px solid #abadb3; 
	padding:20px;	
}

.max-width {
	width: 100% !important;
}

/* Forget password box */
#cboxTitle {
	background: #ffffff;
	position: absolute;
	top: 0;
	border-bottom: 0px;
	padding: 10px;
	height: 56px;
	display: table;
	width: 100%;
}

#cboxTitle .headline {
	display: table-cell;
	width: 100%;
	vertical-align: middle;  
	color: #007dba;
	margin: 0 0 0.83em 0;
	font-weight: normal;  
	font-size: 18px;
	line-height: 22px;
}
#cboxClose {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 0px 6px;
  font-size: 14px;
  line-height: 1.42857143;
  border-radius: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-transform: uppercase;
  color: grey;
  background-color: #ffffff;
  border-color: transparent;
  position: absolute;
  top: 5x;
  right: -5px;
}

#cboxClose:hover,
#cboxClose:focus {
  color:  black;
  background-color: #ffffff;
  text-decoration: none;
}

#cboxSubmit:hover,
#cboxSubmit:focus {
  color:  #ffffff;
}


.formAttachments .attachGroupCtr .row {
  margin-left: 0px;
  margin-right: 0px;
}

.documentsUploadCtr .container h3 {
  margin-left: -15px;
  margin-right: 0px;
}

ul.tree, ul.tree ul {
     list-style-type: none;
     background: url(../images/vline.png) repeat-y;
     margin-top: 10px;
     margin-left: 20px;
     padding: 0;
}
   
ul.tree ul {
     margin-left: 10px;
}

ul.tree li {
     margin: 0;
     padding: 0 12px;
     line-height: 25px;
     background: url(../images/node.png) no-repeat;
     color: #369;
}

ul.tree li.last {
     background: #fff url(../images/lastnode.png) no-repeat;
}

ul.listStyleDisc {
	margin-left: 15px;
}

.cursor-wait {
    cursor: wait !important;
}


.file-upload-alert-ctr{
	padding-right: 7px;
	padding-left: 0px
}

.file-upload-alert-ctr-success,.file-upload-alert-ctr-fail{
	padding-right: 16px !important;
}

.simple-banner-component img {
    width: auto;
}

.property-search-option {
	font-weight: normal;
}

.product-price-bold {
	font-weight: bold;
	font-size: 30px;
	color: #007dba;
	font-weight: normal;
}


.feedback-buttons {
    margin-top: 20px;
    text-align: right;
}

.feedback-main-wrapper { 
    margin-left:20px;
    margin-right:20px;
}

.green-tick {
	display:inline-block;background-color:#59802A;width:48px;height:48px;text-align:center;border-radius:100%;padding:12px;margin-right:10px;fill:#fff
}

.green-tick-recursive {
	display:inline-block;background-color:#59802A;width:48px;height:48px;text-align:center;border-radius:100%;padding:12px;margin-left:-107px;fill:#fff
}

.btn-icon-group.feedback .btn, .btn-icon-group.feedback a.ms-rteElement-btn-primary, .btn-icon-group.feedback a.ms-rteElement-btn-secondary, .btn-icon-group.feedback .btn-icon-group.feedback {
    overflow: visible;
    padding: 0;
    height: 48px;
    width: 48px;
    padding-top: 2px;
    border-radius: 50%;
}

.btn-icon-group .btn, .btn-icon-group a.ms-rteElement-btn-primary, .btn-icon-group a.ms-rteElement-btn-secondary, .btn-icon-group .carousel-generic .caption-button, .carousel-generic .btn-icon-group .caption-button {
    color: #007CB9;
    background: #fff;
    border: 2px solid #ccc;
    min-width: inherit;
    float: left;
    padding: 0 15px;
}

.btn-icon-group.feedback .btn span, .btn-icon-group.feedback a.ms-rteElement-btn-primary span, .btn-icon-group.feedback a.ms-rteElement-btn-secondary span, .btn-icon-group.feedback .carousel-generic .caption-button span, .carousel-generic .btn-icon-group.feedback .caption-button span {
    color: #00304B;
    position: relative;
    bottom: -35px;
    left: 0;
    right: 0;
}

.btn.btn-secondary, a.btn-secondary.ms-rteElement-btn-primary, a.ms-rteElement-btn-secondary, .carousel-generic .btn-secondary.caption-button, .carousel-generic a.caption-button.ms-rteElement-btn-secondary {
    background: #fff;
    box-shadow: 0 0 0 2px rgba(0,0,0,0.2);
    color: #007CB9;
}

.btn-icon-group.feedback .yes {
    display: inline-block;
    margin-right: 10px;
    background-image: url(../images/icon-yes.svg);  
    background-size: 20px 20px;
    background-position: center;
    background-repeat: no-repeat;
}

.btn-icon-group.feedback .no {
    display: inline-block;
    margin-right: 10px;
    background-image: url(../images/icon-no.svg);  
    background-size: 20px 20px;
    background-position: center;
    background-repeat: no-repeat;
}

.btn-icon-group.feedback .searchagain {
    display: inline-block;
    margin-right: 10px;
    background-image: url(../images/search-icon.png);  
    background-size: 20px 20px;
    background-position: center;
    background-repeat: no-repeat;
}

.feedback-form{display:none;max-width:100%}
.feedback-form .feedback-heading svg {display:none}
.feedback-form .feedback-buttons {text-align:right;margin-top:20px}
.feedback-form .feedback-buttons .btn-secondary,.feedback-form .feedback-buttons a.ms-rteElement-btn-secondary{min-width:auto;margin-right:8px;padding:0 22px}
.feedback-form.submitted{margin-top:20px}
.feedback-form.submitted .feedback-heading{position:relative;padding-left:60px}
.feedback-form.submitted .feedback-heading svg{display:inline-block;background:#59802A;height:48px;width:48px;text-align:center;border-radius:100%;padding:12px;position:absolute;left:0;top:50%;transform:translateY(-50%)}
.feedback-form.submitted .feedback-heading svg path{fill:#fff}

#feedback-text {
	width:100%;
	height:100px;
}

/*new dashboard styles */

.custom-has-icon{
	position: relative;
}

.custom-has-icon input.filter-daterange{
	padding-right: 28px;
	padding-left: 10px;
	cursor: pointer !important;
}

.range_inputs .applyBtn,.range_inputs .cancelBtn {
	border-radius: 13px;
}

.custom-has-icon span {
	position: absolute;
    bottom: 10px;
    right: 12px;
    top: auto;
    cursor: pointer;
}

.dash-filters .search-input {
	border-radius: 17px !important;
}

.dash-filters{
	padding: 15px;
	background: #f0f0f0;
}

.dashboard-div button, .dashboard-div input[type="submit"] {
	background: #007dba;
	border: transparent;
	text-align: center;
	font-weight: normal;
	color: #FFF;
	cursor: pointer;
	border-radius: 25px;
	padding: 0.6em 1em;
	min-width: 9em;
}

.filter-toggle-div{
	margin-top:-20px;
	line-height: 30px;
	position: absolute;
}

.filter-hide {
    overflow: visible;
    display: none;
}

.dash-clear-filter-div{
	margin-top: -10px;	
}

.dash-clear-filter-div a{
	margin-right: 8px;
}

.filter-toggle-div .filter-hide-btn {
	background: #FFF;
	border: 1px solid #abadb3 !important;
	color: #007dba;
	padding: 4px !important;
	line-height: 30px;
	position: relative;
	min-width: 16em;
}

.filter-toggle-div .filter-show-btn {
	padding: 4px !important;
	line-height: 30px;
	position: relative;
	min-width: 16em;
}

.filter-toggle-div span {
	font-size: 27px;
	position: absolute;
	left: 7px;
	top: 7px;
}

button.round {
	border: transparent;
	text-align: center;
	font-weight: normal;
	color: #FFF;
	cursor: pointer;
	border-radius: 25px;
	padding: 0.6em 1em;
	min-width: 9em;
}

.dashboard-div button.grey {
	background: #4d5357;
}

.dashboard-div button.long {
	padding : 0.6em 8em;
}

.dashboard-div button:hover{
	background: #87aa3e;
}

.dashboard-div button.filter-hide-btn:hover{
	color: white;
}

span.group-column-text {
	font-weight : bold;
	padding-left:10px;
}

tbody.appTableBody tr {
	line-height:20px;
	padding : 5px;
}

tbody.appTableBody td {
	line-height:20px;
	padding : 5px;
}

table.dashboard-table-header {
	border-bottom : 5px #199DDE;
}

span.actions a {
	float: left;
    position: relative;
}

.custom-data-toggle-btn {
    /* Size & position */
    position: relative;
    width: 130px;
    padding: 9px 10px;
    background: #fff;
    border-radius: 0;
    cursor: pointer;
    outline: none;
    transition: all 0.3s ease-out;
}

.custom-data-toggle-btn:after { /* Little arrow */
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -3px;
    border-width: 6px 6px 0 6px;
    border-style: solid;
    border-color: #4cbeff transparent;
}

.custom-dropdown {
	position: relative;
	border: 1px solid rgba(0, 0, 0, .15);
}

.actions-dropdown {
	box-shadow: none;
  	min-width: 132px;
    border-radius: 0;
 }

.actions-dropdown-th {
  	min-width: 147px;
 }

.progress-wizard .progress-tabs {
    position: relative;
    margin: 0px auto;
    border-bottom: none;
}

.progress-wizard > div.wizard-inner {
    position: relative;
    margin-left: 40px;
    margin-bottom: 50px;
}

span.round-tab {
    width: 65px;
    height: 65px;
    line-height: 65px;
    display: inline-block;
    border-radius: 80px;
    background: #fff;
    border: 4px solid #e0e0e0;
    z-index: 2;
    position: absolute;
    left: 0;
    text-align: center;
    font-size: 30px;
}
.progress-wizard li.active span.round-tab i{
    color:#669900;
}
.progress-wizard li.active span.round-tab {
    background: #fff;
    border: 4px solid #669900;
    
}

.progress-wizard .progress-tabs > li {
    width: 23%;
}

.progress-wizard .progress-tabs > li a {
    width: 65px;
    height: 65px;
    margin: 10px auto;
    border-radius: 100%;
    padding: 0;
}


.progress-tabs li:before {
    border-top: 3px solid #55606E;
    content: "";
    display: block;
    font-size: 0;
    overflow: hidden;
    position: relative;
    top: 45px;
    right: 1px;
    width: 100%;
    z-index: 1;
}

.progress-tabs .status-txt {
	 text-align: center;
    padding: 0px 14px;
}

@media( max-width : 585px ) {

    .progress-wizard {
        width: 90%;
        height: auto !important;
    }

    span.round-tab {
        font-size: 16px;
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .progress-wizard .progress-tabs > li a {
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .progress-wizard li.active:after {
        content: " ";
        position: absolute;
        left: 35%;
    }
}

.btn-dark {
	background: #203d58; 
}

.btn-grey {
	background: grey;
}

.custom-breadcrumb {
	background:white; 
	padding:0px; 
	margin-top:-25px;	
}

.rename-input {
	width : 80%;
	margin-right : 5px;
}

.rename-div {
	display: inline;
    margin-left: 10px;
    float: none;
}

.rename-div span {
	cursor : pointer;
}

.text-grey {
	color: grey;
}

.folder-div [class*="col-"]{
	padding: 10px;
    cursor : pointer;
}

.folder-div {
	background-color: #f1f1f1;
	border-radius:14px;
}

.btn[disabled] {
	background: #007dba;
	color : #FFF;
}

.custom-help {
  float: none;
    margin-top: -5px;
    margin-left: 7px;
    margin-right: 10px;
    display: inline-block;
    padding-left: 5px;
    width: 25px;
    height: 25px;
    line-height: 26px;
    vertical-align: text-top;
    background-repeat: no-repeat;
    background-image: url(/councilonline/orbeon/3.1415/forms/consent/images/help-icon-24x24.png?namespace=uuid_8e62952ee2e3);
    background-size: 22px 22px;
    background-position: 0px 3px;
    
        text-indent: 20px;
    overflow: hidden;
    cursor: pointer;
    border: none;

}

.custom-title {
	padding: 4px 10px !important;
	background-color: #ffffff !important;
	border-bottom: 0px solid #ffffff !important;
	border-radius: 0 0 0 0 !important;
}

.hide-section {
	display: none !important;
}

.ac-modal {
	margin-top : 8%;
}
.page-option{
	float:left;
	width:80px !important;
}

a.btn-link {
	background: #007dba;
	border: transparent;
	margin: 0 0.75em 0.75em 0;
	text-align: center;
	font-weight: bold;
	color: #FFF;
	cursor: pointer;
	padding: 0.75em !important;
	border-radius: 0;
} 

a.btn-link:hover {
	background: #87aa3e !important;	
	color: #ffffff;
}
  
a.btn-link:visited, a.btn-link:active, a.btn-link {
	color: #ffffff !important;
	background: #007dba !important;
}

.action-btn-disabled {
	pointer-events: none;
	opacity: 0.65;
}


div.model-footer, div.cancel-modal-border {
	border-top : 0px;
}

div.model-body, div.cancel-modal-border {
	border-top : 0px;
}


 
 
 